You are not logged in.

#1 2013-12-21 13:23:06

rotema8
Member
Registered: 2010-01-07
Posts: 5

[SOLVED]libbluedevil broken after upgrade 2.0.gita46446f-1->1:2.0rc1-1

when i enter bluetooth in kde configuration setting i get the messege "Could not start process Unable to create io-slave:
klauncher said: Error loading 'kio_bluetooth" and "Cannot load library /usr/lib/kde4/kcm_bluedevildevices.so:(libbluedevil.so.2:cannot opne shared file ..."

thanks for any help .

Last edited by rotema8 (2013-12-21 14:03:07)

Offline

#2 2013-12-21 13:49:03

karol
Archivist
Registered: 2009-05-06
Posts: 25,433

Re: [SOLVED]libbluedevil broken after upgrade 2.0.gita46446f-1->1:2.0rc1-1

Is your system up to date?

Offline

#3 2013-12-21 13:59:09

rotema8
Member
Registered: 2010-01-07
Posts: 5

Re: [SOLVED]libbluedevil broken after upgrade 2.0.gita46446f-1->1:2.0rc1-1

yes , I have full up to date kde system . downgrade libbluedevil solved (temporary)  the problem in my case .

Last edited by rotema8 (2013-12-21 14:02:31)

Offline

#4 2013-12-21 14:10:15

karol
Archivist
Registered: 2009-05-06
Posts: 25,433

Re: [SOLVED]libbluedevil broken after upgrade 2.0.gita46446f-1->1:2.0rc1-1

I think you should open a bug report. I know nothing about neither kde or bluetooth, I have no idea which package is at fault.

Offline

#5 2013-12-21 14:29:57

rotema8
Member
Registered: 2010-01-07
Posts: 5

Re: [SOLVED]libbluedevil broken after upgrade 2.0.gita46446f-1->1:2.0rc1-1

Offline

Board footer

Powered by FluxBB